uuid: c3b6cb06-b725-4570-a69a-7862bdacf1af
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.mail
field_name: mail
entity_type: comment
bundle: comment_accommodation
label: 'Correo electrónico'
description: 'La dirección de correo electrónico del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
